<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>

        <!-- CoreUI CSS -->
        <link rel="stylesheet" href="https://unpkg.com/@coreui/coreui/dist/css/coreui.min.css">
        <link href="https://coreui.io/demo/vendors/@coreui/icons/css/coreui-icons.min.css" rel="stylesheet">
        {% block stylesheets %}{% endblock %}
    </head>
    <body class="app {% block bodyClass %}{% endblock %}">
        {% block body %}{% endblock %}

        {% block javascripts %}{% endblock %}
    </body>
</html>
